package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 虚拟网络详细信息
 *
 * @author sxp
 * @since Jun 25, 2018
 */
public class VirtualNetworkEntry extends EntryBase {
    private VirtualNetworkContent content;

    public VirtualNetworkContent getContent() {
        return content;
    }

    public void setContent(VirtualNetworkContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
